@charset "utf-8";
/* CSS Document */

body{
	font:12px/180% Arial,"宋体",Helvetica, sans-serif,Verdana;
	color:#444;
	margin:0;
	text-align:center;
	background-color: #c1c2c5;
	background-image: url(images/bj_1.gif);
	background-repeat: repeat-x;
	background-position: top;
}
a{blr:expression(this.onFocus=this.blur())} /*for IE*/
a{outline:none;} /*for Firefox*/
A:link{text-decoration:none; color:#444;}
A:visited{text-decoration:none; color:#444;}
A:hover{
	text-decoration:underline;
	color:#C4352F;
}
img{ border:0; }
div,p,img,ul,li,form,input,label,span,dl,dt,dd,h1,h2,h3,h4,h5,h6{margin:0;padding:0;}
ol,ul,li{list-style-type:none;}
ul li {position: relative;}
li ul {
	position: absolute;
	display: none;
	background-color: #E9E9E9;
}
li:hover ul { display: block; }


/*-----------------------------------// Page //-----------------------------------*/
#main_div{
	margin:0 auto;
	width:100%;
	background-image: url(images/bj.gif);
	background-repeat: no-repeat;
	background-position: center top;
}

/*--- Head ---*/
#top{width:970px;margin:0 auto; text-align:left;}
.web_bg{ margin:0 auto; width:100%;}
#mainmain{width:970px;;margin:0 auto;}
#header{width:970px;margin:0 auto; height:136px;overflow:hidden;}
#top_link{
	width:763px;
	float:right;
	height:136px;
	background-image: url(images/banner1.jpg);
}

/*--- logo ---*/
#logo{
	float:left;
	overflow:hidden;
}

/*--- navigation ---*/
#nav {
	width:970px;
	height:44px;
	line-height:44px;
	margin:0 auto;
	background-image: url(images/nav.gif);
	background-repeat: repeat-x;
}
#nav ul
{
list-style: none;
margin: 0;
padding: 0;
}
#nav li { float:left; width:100px; text-align:center; position:relative; z-index:100; padding-right:0px;}
#nav li a, .nav li a:visited { display: block; text-decoration: none; color: #333;}
#nav li a:hover, .nav li.hover a {
	color: #fff;
	text-decoration: none;
	width:100px;
	height:44px;
	background-image: url(images/nav_hover.gif);
	background-repeat: repeat-x;
	background-position: center;
	font-weight: bold;
}
#nav li.hover a:visited { _color:#fff; }


/*--- banner ---*/
#banner{
	margin:0 auto;
	width:970px;
	height:300px;
	overflow:hidden;
	text-align: center;
	background-color: #FFF;
	background-image: url(images/banner.jpg);
}

#banner2{
	margin:0 auto;
	width:970px;
	height:374px;
	overflow:hidden;
	text-align: center;
	background-color: #FFF;
	background-image: url(images/services.jpg);
}

#banner3{
	margin:0 auto;
	width:970px;
	height:551px;
	overflow:hidden;
	text-align: center;
	background-color: #FFF;
	background-image: url(images/about_us.jpg);
}

#banner4{
	margin:0 auto;
	width:970px;
	height:330px;
	overflow:hidden;
	text-align: center;
	background-color: #FFF;
	background-image: url(images/contact_us.jpg);
}

#banner5{
	margin:0 auto;
	width:970px;
	height:396px;
	overflow:hidden;
	text-align: center;
	background-color: #FFF;
	background-image: url(images/calendar.jpg);
}

#banner,#banner2,#banner3,#banner4 img{
	vertical-align: middle;
}

/*--- main contents ---*/
#main_con{
	width:970px;
	background-color:#fff;
	margin:0 auto;
	padding-top:8px;
	text-align:left;
}

/*--- Footer ---*/
#footer{
	clear:both;
	width:970px;
	text-align:center;
	line-height:1.5em;
	padding-top:10px;
	margin:0 auto;
	color:#fff;
	padding-top:6px;
	padding-bottom:6px;
	background-color: #2e2e2e;
	background-image: url(images/footer.gif);
	background-repeat: repeat-x;
	background-position: top;
}
#footer a,#footer a:visited{color:#fff;}

#abt1 {
	font-size: 16px;
	padding-top: 140px;
	padding-left: 290px;
	text-align: left;
	font-weight: bold;
}

#abt2 {
	padding-top: 10px;
	padding-left: 290px;
	text-align: left;
	font-size: 14px;
}

#abt3 {
	font-size: 16px;
	padding-top: 10px;
	padding-left: 290px;
	text-align: left;
	font-weight: bold;
}

#contact {
	font-size: 16px;
	text-align:left;
	padding-top: 85px;
	padding-left: 319px;
}

#s {
	padding-top: 125px;
	padding-left: 250px;
	font-size: 16px;
	text-align: left;
}

#s1 {
	padding-top: 25px;
	padding-left: 290px;
	font-size: 16px;
	text-align: left;
}

#s2 {
	padding-top: 15px;
	padding-left: 320px;
	font-size: 14px;
	text-align: left;
}

#st {
	padding-top: 135px;
	padding-left: 293px;
	font-size: 16px;
	text-align: left;
}

#stt {
	padding-top: 110px;
	padding-left: 293px;
	font-size: 16px;
	text-align: left;
}
